/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Термін дії цього сертифікату минув. Можливо ви з'єднані з сервером, який видає себе за “%@”, що може піддати вашу конфіденційну інформації ризику. Ви все одно бажаєте з'єднатись із сервером?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Сертифікат для цього сервера ще не чинний. Можливо ви з'єднані з сервером, який видає себе за “%@”, що може піддати вашу конфіденційну інформації ризику. Ви все одно бажаєте з'єднатись із сервером?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Сертифікат для цього сервера недійсний. Можливо ви з'єднані з сервером, який видає себе за “%@”, що може піддати вашу конфіденційну інформації ризику. Ви все одно бажаєте з'єднатись із сервером?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Сертифікат для цього серверу було підписано невідомим сертифікаційним органом. Можливо ви з'єднані з сервером, який видає себе за “%@”, що може піддати вашу конфіденційну інформації ризику. Ви все одно бажаєте з'єднатись із сервером?";

/* Certificate trust verification prompt */
"Certificate Error" = "Помилка сертифікату";
"Always Trust" = "Завжди довіряти";
"Show Certificate" = "Показати сертифікат";

/* Remember password on Windows */
"Save Password" = "Save Password";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}.";